Bug 1742293 - drupal7-webform-4.21 is available
Summary: drupal7-webform-4.21 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-webform
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Borsa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 18:21 UTC by Upstream Release Monitoring
Modified: 2020-01-05 00:41 UTC (History)
2 users (show)

Fixed In Version: drupal7-webform-4.21-1.el7 drupal7-webform-4.21-1.fc30 drupal7-webform-4.21-1.fc31 drupal7-webform-4.21-1.el6_10
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-04 20:11:51 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.20-rc1 (#1742293) (1.10 KB, patch)
2019-08-16 18:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.21 (#1742293) (1.09 KB, patch)
2019-12-11 20:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 18:21:37 UTC
Latest upstream release: 4.20-rc1
Current version/release in rawhide: 4.19-2.fc31
URL: http://drupal.org/project/webform

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/542/

Comment 1 Upstream Release Monitoring 2019-08-16 18:21:40 UTC
Created attachment 1604727 [details]
[patch] Update to 4.20-rc1 (#1742293)

Comment 2 Upstream Release Monitoring 2019-08-16 19:51:24 UTC
Latest upstream release: 4.20
Current version/release in rawhide: 4.19-2.fc31
URL: http://drupal.org/project/webform

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/542/

Comment 3 Upstream Release Monitoring 2019-08-16 19:51:27 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Upstream Release Monitoring 2019-08-16 20:24:06 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of drupal7-webform-4.20-rc1.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37081001

Comment 5 Upstream Release Monitoring 2019-12-11 20:14:08 UTC
Latest upstream release: 4.21
Current version/release in rawhide: 4.19-2.fc31
URL: http://drupal.org/project/webform

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/542/

Comment 6 Upstream Release Monitoring 2019-12-11 20:14:12 UTC
Created attachment 1644166 [details]
[patch] Update to 4.21 (#1742293)

Comment 7 Upstream Release Monitoring 2019-12-11 20:15:28 UTC
the-new-hotness/release-monitoring.org's scratch build of drupal7-webform-4.21-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39488443

Comment 8 Fedora Update System 2019-12-15 07:09:35 UTC
FEDORA-EPEL-2019-f6b0384072 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f6b0384072

Comment 9 Fedora Update System 2019-12-15 08:02:32 UTC
FEDORA-2019-88d9c30b7d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-88d9c30b7d

Comment 10 Fedora Update System 2019-12-15 08:02:38 UTC
FEDORA-2019-6abe00cae1 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6abe00cae1

Comment 11 Fedora Update System 2019-12-15 08:02:44 UTC
FEDORA-EPEL-2019-c44b218d4a has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c44b218d4a

Comment 12 Fedora Update System 2019-12-16 00:33:15 UTC
drupal7-webform-4.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c44b218d4a

Comment 13 Fedora Update System 2019-12-16 00:46:18 UTC
drupal7-webform-4.21-1.el6_10 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f6b0384072

Comment 14 Fedora Update System 2019-12-16 00:56:18 UTC
drupal7-webform-4.21-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6abe00cae1

Comment 15 Fedora Update System 2019-12-16 01:10:38 UTC
drupal7-webform-4.21-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-88d9c30b7d

Comment 16 Fedora Update System 2020-01-04 20:11:51 UTC
drupal7-webform-4.21-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-01-04 22:14:45 UTC
drupal7-webform-4.21-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-01-05 00:39:48 UTC
drupal7-webform-4.21-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-01-05 00:41:19 UTC
drupal7-webform-4.21-1.el6_10 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.